.sec1 .bg{background-image: url(../images/starfusion_animate.gif);width: 73%;right: 50%;top: 170px;margin-right: 19vw;}
.sec1 .content .stage .tab-content{margin-top: 98px;padding-left: 20%;}
.panel{padding: 50px 0;padding-left: 80px;}
.panel .panel-header .title {position: relative;font-size: 30px;line-height: 30px;color: #333;margin-bottom: 3rem;}
.panel .panel-header .title span {position: absolute;left: -80px;color: #f96d16;}
.Flex{display: flex;}
.SubsidiaryList{margin: 0;padding: 0;list-style: none;}
.SubsidiaryList li{margin: 0;padding: 0;list-style: none; -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2); border-radius: 20px; margin-bottom: 15px; padding: 15px;}
.SubsidiaryList .SubsidiaryImg{background-color: #fff; width: 50%;margin-right: 3%;padding: 3% 0;vertical-align: middle;align-self: center;text-align:center; flex: 0 0 300px;}
.SubsidiaryList .SubsidiaryImg img{width: 300px; height: 150px;object-fit: contain; object-position:  50% 50%;}
.SubsidiaryList .SubsidiaryTitle{font-size: 18px; color: #000;margin-bottom: 2%;font-weight: bold;}
.SubsidiaryList .ButtonBar{text-align: right;}
.SubsidiaryList .ButtonBar a{display: inline-block; margin-right: 8px;}
.subsidarydetail{margin-bottom: 5%;}
#business_cooperation_content .imgCnt img{height: 360px;}

/*先設定後拿掉*/
#list-tab.list-group>.list-group-item.active{position:inherit;left: inherit;right: inherit;}
@media (max-width:1200px) {
  .panel{padding: 0;margin: 30px 0;}
}

@media (max-width:991px){
  .sec1 .bg{display: none;}
  .SubsidiaryList .SubsidiaryImg{margin: 0 0 3%; width: 100%;flex: 0 0 100%;}
  .Flex{flex-direction: column;}
  .TabList{display: none;}
  .TabContectBlock{margin: 0;}
  #business_cooperation_content .imgCnt img{height: 230px;}
}
@media (max-width:500px){
  .SubsidiaryList .ButtonBar{text-align: center;}
  #business_cooperation_content .imgCnt img{height: 170px;}
}
